{% set CodiceModulo = "DOM_CORSI_BIB" %}
{% set Urn = "document:c_g385:corsi.biblioteca;iscrizione;domanda" %}
{% set Urn_procedimento = "" %}
{% set campi_firma = [
  {
    "campi_firma" : "Titolare_CodiceFiscale",
    "campi_firma_label" : "il dichiarante",
    "firmatario" : "SI"
  }
]%}
{% extends "base.html" %}
{% block meta %}

<meta campi_firma="{% for campofirma in campi_firma %}{% if campofirma['firmatario'] == 'SI' %}{% if not loop.first %},{% endif %}{{ campofirma['campi_firma'] }}{% endif %}{% endfor %}"
campi_firma_label="{% for campofirma in campi_firma %}{% if campofirma['firmatario'] == 'SI' %}{% if not loop.first %},{% endif %}{{ campofirma['campi_firma_label'] }}{% endif %}{% endfor %}"
classi_modulo="Tempo libero sport e cultura"
trattamento_dati="PERSONALI"
codice_modulo="{{ CodiceModulo }}"
urn="{% block urn %}{{ Urn }}{% endblock urn %}"
urn_procedimento="{% block urn_procedimento %}{{ Urn_procedimento }}{% endblock urn_procedimento %}"
urn_procedimento_list=""
sub_urn_list=""
uo_globo_list=""
descrizione="Domanda di iscrizione ai corsi organizzati dal Comune"
destinatario_amministrazione=""
destinatario_ufficio="UOCULTURAMUSEIBIBLIOTECHE"
dinamico="SI"
email_a=""
ente_abilitato="TUTTI"
filigrana="NO"
firmare="P7M_ELETTRONICA"
istruzioni_compilazione=""
istruzioni_invio="mail_pec"
metodo_invio="mail"
name="GLOBO_modulo"
procura="NO,,"
tipo_modulo="principale"
verifica_pagamento="NO"
versione="4.0|19/03/2024"/>

<meta codice_modulo_figlio="INCARICO_PROCURA"
urn_modulo_figlio="document:s_italia:generale;incarico.procura"
name="GLOBO_modulofiglio"
numero="1"
obbligatorio="DINAMICO"/>

<meta codice_allegato="DAE-CDI"
descrizione_estesa="Copia del documento di identità"
filename="Documento identita"
firmato="NO"
name="GLOBO_allegato"
numero="1"
obbligatorio="DINAMICO"
tipo_mime="image/tiff,image/png,image/jpeg,application/pdfn"/>

<meta codice_allegato="ALTRI-ALLEGATI"
descrizione_estesa="Altri allegati"
filename="Altri allegati"
firmato="NO"
name="GLOBO_allegato"
numero="0"
obbligatorio="DINAMICO"
tipo_mime="image/tiff,image/png,image/jpeg,application/pdfn"/>

{% endblock meta %}

{% block title %}Domanda di iscrizione ai corsi organizzati dal Comune{% endblock title %}

{% block content %}
  
<input id="Parametri_Comune" name="Parametri_Comune" type="hidden" dynamic_value="#Ente.value()"/>
<input id="Oggetto" name="Oggetto" type="hidden" dynamic_value="#Titolare_Cognome.value().toUpperCase() + ' ' + #Titolare_Nome.value().toUpperCase() + ' - iscrizione corsi organizzati dal Comune'"/>
{{ intestazioni.intestazione_moduloprincipale_senzabollo() }}
<h1 class="Modulo">
  Domanda di iscrizione ai corsi organizzati dal Comune
</h1>
<input id="Titolare_DatiPersonaObbligatori" name="Titolare_DatiPersonaObbligatori" type="hidden" dynamic_check="true"/>
<input id="Titolare_Titolo" name="Titolare_Titolo" type="hidden" value="Richiedente"/>
<input id="Titolare_Ruolo" name="Titolare_Ruolo" type="hidden" value="Richiedente"/>
{{ anagrafica.persona_fisica("Titolare", "Il sottoscritto", "visibility:visibility", "cursor:pointer", "visibility:visibility", "visibility:visibility", "mail_ordinaria") }}

{{ utils.domicilio_digitale(mandatory = "true", intestazione = "", pec = "false") }}
<h3 class="Modulo">
  CHIEDE
</h3>
<p class="Modulo">
  l’iscrizione al seguente corso organizzato dal Comune
</p>
<table class="Modulo" style="border: 1px solid grey;">
  <tbody>
    <tr class="Rigaintestazioneridotta">
      <td colspan="3">
        <p class="Labelcella">
          Nome corso
        </p>
      </td>
    </tr>
    <tr>
      <td colspan="3">
        <input class="inputNormal" id="Parametri_NomeCorso" name="Parametri_NomeCorso" style="width: 100%;" label="Nome Corso" mandatory="true">
      </td>
    </tr>
    <tr class="Rigaintestazioneridotta">
      <td colspan="3">
        <p class="Labelcella">
          Sede corso
        </p>
      </td>
    </tr>
    <tr>
      <td colspan="3">
        <input class="inputNormal" id="Parametri_SedeCorso" name="Parametri_SedeCorso" style="width: 100%;" label="Sede Corso" mandatory="true">
      </td>
    </tr>
    <tr class="Rigaintestazioneridotta">
      <td style="width: 37%;">
        <p class="Labelcella">
          Giorno
        </p>
      </td>
      <td style="width: 33%;">
        <p class="Labelcella">
          Ora Inizio
        </p>
      </td>
      <td>
        <p class="Labelcella">
          Ora Fine
        </p>
      </td>
    </tr>
    <tr>
      <td>
        <input class="inputNormal" id="Parametri_CorsoGiorno" name="Parametri_CorsoGiorno" format="date" style="width: 100%;" label="Giorno corso" mandatory="true">
      </td>
      <td>
        <input class="inputNormal" id="Parametri_CorsoOraInizio" name="Parametri_CorsoOraInizio" format="time" style="width: 100%;" label="Orario inizio corso" mandatory="true">
      </td>
      <td>
        <input class="inputNormal" id="Parametri_CorsoOraFine" name="Parametri_CorsoOraFine" format="time" style="width: 100%;" label="Orario fine corso" mandatory="true">
      </td>
    </tr>
    <tr class="Rigaintestazioneridotta">
      <td colspan="3">
        <p class="Labelcella">
          Quota di Iscrizione
        </p>
      </td>
    </tr>
    <tr>
      <td colspan="3">
        <p><input class="inputNormal" id="Parametri_CorsoQuota" name="Parametri_CorsoQuota" format="valuta_positiva" style="width: 15%;" label="Quota di iscrizione corso" mandatory="true"> €</p>
      </td>
    </tr>
  </tbody>
</table>
<table class="Modulo" style="border: 1px solid grey; margin-top: -1px">
  <tbody>
    <tr class="Rigaintestazioneridotta">
      <td>
        <p class="Labelcella">
          Soggetto Interessato
        </p>
      </td>
    </tr>
  </tbody>
</table>
<div type="soggetto_riferimento_servizi_demografici">
  <input id="AventeTitolo_Titolo" name="AventeTitolo_Titolo" type="hidden" value="Soggetto interessato"/>
  <input id="AventeTitolo_Ruolo"  name="AventeTitolo_Ruolo"  type="hidden" value="Soggetto interessato"/>
  <table class="Modulo" style="border:1px solid grey;margin-top:-1px;">
    <tbody>
      <tr>
        <td style="width:3%">
          <div id="Tassonomia_SoggettoInteressato" label="Soggetto interessato" mandatory="true"></div>
          <input id="Tassonomia_SoggettoInteressato1" name="Tassonomia_SoggettoInteressato" type="radio" value="1"/>
        </td>
        <td colspan="4">
          <p>
            per sé stesso
          </p>
        </td>
      </tr>
      <tr>
        <td rowspan="7" style="vertical-align: top; width: 4%;background-color: white;">
          <input id="Tassonomia_SoggettoInteressato2" name="Tassonomia_SoggettoInteressato" type="radio" value="2"/>
        </td>
        <td colspan="4">
          <p>
            per la persona di seguito specificata
          </p>
        </td>
      </tr>
      <tr class="Rigaintestazioneridotta">
        <td colspan="4">
          <p class="Labelcella">
            In qualità di (*)
          </p>
        </td>
      </tr>
      <tr>
        <td colspan="4">
          <select class="inputNormal" id="AventeTitolo_InQualita" name="AventeTitolo_InQualita" style="width:100%;" label="Titolo richiedente" mandatory_enabled="#Tassonomia_SoggettoInteressato2.checked()">
            <option value="marito">marito</option>
            <option value="moglie">moglie</option>
            <option value="compagno/a">compagno/a</option>
          </select>
        </td>
      </tr>
      <tr class="Rigaintestazioneridotta">
        <td colspan="2">
          <p class="Labelcella">
            Cognome
          </p>
        </td>
        <td>
          <p class="Labelcella">
            Nome
          </p>
        </td>
        <td>
          <p class="Labelcella">
            Codice Fiscale
          </p>
        </td>
      </tr>
      <tr mandatory_enabled="#Tassonomia_SoggettoInteressato2.checked()">
        <td colspan="2">
          <input class="inputNormal" id="AventeTitolo_Cognome" label="Cognome soggetto interessato" name="AventeTitolo_Cognome" style="width:100%;text-transform:uppercase"/>
        </td>
        <td>
          <input class="inputNormal" id="AventeTitolo_Nome" label="Nome soggetto interessato" name="AventeTitolo_Nome" style="width:100%;text-transform:uppercase"/>
        </td>
        <td>
          <input class="inputNormal" format="cf" id="AventeTitolo_CodiceFiscale" label="Codice Fiscale soggetto interessato" name="AventeTitolo_CodiceFiscale" style="width:100%;text-transform:uppercase"/>
        </td>
      </tr>
      <tr class="Rigaintestazioneridotta">
        <td style="width:24%;">
          <p class="Labelcella">
            Data di nascita
          </p>
        </td>
        <td style="width:9%;">
          <p class="Labelcella">
            Sesso (M/F)
          </p>
        </td>
        <td style="width: 33%;">
          <p class="Labelcella">
            Cittadinanza
          </p>
        </td>
        <td style="width: 34%;">
          <p class="Labelcella">
            Luogo di nascita
          </p>
        </td>
      </tr>
      <tr mandatory_enabled="#Tassonomia_SoggettoInteressato2.checked()">
        <td>
          <input class="inputNormal" format="date" id="AventeTitolo_DataNascita" label="Data di nascita soggetto interessato" name="AventeTitolo_DataNascita" style="width:100%;"/>
        </td>
        <td>
          <select class="inputNormal" id="AventeTitolo_Sesso" label="Sesso soggetto interessato" name="AventeTitolo_Sesso" style="width:100%;">
            <option value=""></option>
            <option value="M">M</option>
            <option value="F">F</option>
          </select>
        </td>
        <td>
          {{ utils.nazionalita( 'AventeTitolo_Cittadinanza', 'Cittadinanza soggetto interessato' )}}
        </td>
        <td>
          <input class="inputNormal" id="AventeTitolo_LuogoNascita" label="Luogo di nascita" name="AventeTitolo_LuogoNascita" style="width:100%;"/>
        </td>
      </tr>
    </tbody>
  </table>
  <p class="Modulo" style="font-size:80%">
    <i>In qualità di (*)</i>:<br/>
    marito, moglie, compagno/a
  </p>
</div>
<h3 class="Modulo">
  SI IMPEGNA
</h3>
<p class="Modulo">
  ad osservare le disposizioni organizzative del corso prescelto.  
</p>
<br/>
{{ utils.eventuali_annotazioni()}}
<br>
<table class="Modulo" name="Allegati" style="border: 1px solid grey">
  <tbody>
    <tr class="Rigaintestazione">
      <td colspan="2">
        <p style="text-align: center;">
          <b>
          Elenco degli allegati
          </b>
          <br/>
          <span style="font-size:70%">
          <i>(barrare tutti gli allegati richiesti in fase di presentazione della pratica ed elencati sul portale)</i>
          </span>
        </p>
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <input id="DAE-CDI" name="DAE-CDI" type="checkbox" value="OBBLIGATORIO" />
      </td>
      <td style="background-color: #eeeeee;">
        <p>
          copia del documento d'identità
          <br/>
          <span style="font-size:70%">
          <i>(da allegare se il modulo è sottoscritto con firma autografa)</i>
          </span>
        </p>
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <input id="ALTRI-ALLEGATI" name="ALTRI-ALLEGATI" type="checkbox" value="OBBLIGATORIO"/>
      </td>
      <td style="background-color: #eeeeee;">
        <p>
          altri allegati
          <span style="font-size:70%">(specificare)</span>
          <input class="" label="Altri allegati" id="AltriAllegati" mandatory_enabled="#ALTRI_ALLEGATI.checked()" name="AltriAllegati" style="width:79%;"/>
        </p>
      </td>
    </tr>
  </tbody>
</table>
<br/>
{{ utils.trattamento_dati_personali() }}
<br/>
<globo_fondo_pagina style="margin-left: 25pt;" areaheight="150" scope="2">
  {{ utils.firma_unificata()}}
</globo_fondo_pagina>
<br/>
{{ utils.salva()}}
<input destinatario_amministrazione="getParameter('Ente')" id="GLOBO_modulo_c{{ CodiceModulo }}" name="GLOBO_modulo_c{{ CodiceModulo }}" type="hidden" value=""/>
<input firmare="'P7M_ELETTRONICA'" id="GLOBO_modulofiglio_cINCARICO_PROCURA" name="GLOBO_modulofiglio_cINCARICO_PROCURA" type="hidden" value=""/>

<input id="GLOBO_allegato_cDAE-CDI" name="GLOBO_allegato_cDAE-CDI" obbligatorio="#DAE_CDI.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>
<input id="GLOBO_allegato_cALTRI-ALLEGATI" name="GLOBO_allegato_cALTRI-ALLEGATI" obbligatorio="#ALTRI_ALLEGATI.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>

<input id="GLOBO_id_padre" name="GLOBO_id_padre" type="hidden"/>
<input id="GLOBO_recupera_dati" name="GLOBO_recupera_dati" type="hidden"/>
<input id="GLOBO_codice_modulo" name="GLOBO_codice_modulo" type="hidden" value="{{ CodiceModulo }}"/>
{% endblock content %}
